import "../_dnt.polyfills.js";
import { Func } from "../types.js";
import { Runtime } from "./mod.js";
export declare class GrpcRuntime extends Runtime {
    constructor(protoFile: string, endpoint: string);
    call(method: string): Func;
}
